div.blog_clear_float {
	clear: both;
}

.user_dashboard,
.admin_action.edit {
	border-style: solid;
	border-width: 1px;
	padding: 5px;
	margin-bottom: 10px;
	background-color: #444;
}

.blog_comment_container + .actions {
	width: 100%;
}

.user_dashboard a,
.blog_comment_container + .actions a {
	padding-right: 10px;
}

.blog_article_list_container,
.blog_article_details_container,
.blog_comment_container {
	background-color: #26282c;
	padding: 15px;
}

.blog_article_list_container,
.blog_article_details_container {
	margin-bottom: 25px;
}

.blog_title_container,
.blog_comment_author_container {
	display: flex;
	align-items: center;
}

.blog_author_image img,
.blog_author_gravatar_container img {
	vertical-align: middle;
}

h2.blog_title,
.blog_comment_author_name h4 {
	display: inline;
	padding: 0px 0px 0px 10px;
	margin: 0;
	line-height: 1.2em;
}

h2.blog_title,
h2.blog_title a,
.add_comment a.submit {
	color: #FFF;
}

h2.blog_title a:hover,
.add_comment a.submit:hover {
	color: #F9934F;
}

.blog_byline_container {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #111; 
}

.blog_byline_author_and_topics {
	font-style: italic;
}

.blog_byline_datebox {
	float: right;
}

.blog_article {
	padding-top: 15px;
	border-bottom: 1px dotted #111; 
}

.blog_article img {
	max-width: 100%;
	height: auto !important;
}


.blog_actions_container {
	padding-top: 15px;
}

.blog_actions_container_leftside {
	display: inline-block;
}

.blog_actions_container_rightside {
	display: inline-block;
	float: right;
	padding-top: 8px;
}

.blog_actions_container_rightside_list {
	text-align: right;
}

.blog_previous_next_container {
	display: block;
	width: 100%;
}

.blog_previous_article {
	width: 47%;
	float: left;
}

.blog_next_article {
	width: 47%;
	float: right;
	text-align: right;
}


#ArticleComments[count="0"] > h3,
#ArticleComments + a.admin_action,
.article_comments > h1.num_of_comment {
	visibility: hidden;
	display: none;
}

.blog_comments_container {
	padding-top: 25px;
}

.blog_comment_author_container {
	width: 100%;
	padding-bottom: 25px;
}

.blog_comment_gravatar_container {
	display: inline-block;
	background-color: #ccc;
}

.blog_comment_timestamp {
	margin-left: auto;
	text-align: right;
}

.add_comment h3 {
	padding-top: 25px;
}

div.add_article_box td.left {
	width: 80px;
	padding-bottom: 11px;
}

div.add_article_box td.right input,
div.add_article_box td.right textarea {
	background-color: #DDDDEE;
    color: #000;
    border: 1px #BBBBCC solid;
}

div.add_article_box table:first-of-type td.right {
	float: none;
	width: 100%;
}

div.add_article_box td.right input {
	width: 280px;
}

div.add_article_box td.right textarea {
	width: 90%;
	height: 220px;
}

.add_comment a.submit {
	display: block;
	background-color: #777;
	background: linear-gradient(#808080, #606060);
	padding: 15px;
	font-weight: bold;
	font-size: 12pt;
    border: 1px #BBBBCC solid;
}

div.add_article_box td.right .add_comment a.submit {
	
}

ul.blog_categories_list {
	list-style: none;
	margin-left:0;
}

ul.blog_categories_list li {
	display: inline;
}

ul.blog_categories_list li span.blog_categories_list_item {
	white-space: nowrap;
}

.blog_recent_comments_container {
	padding-bottom: 20px;
}

.blog_recent_comments_comment {
	display: table;
}

.blog_recent_comments_comment_text {
	vertical-align: top;
	display: table-cell;
}

.blog_recent_comments_comment .edNews_userAvatar {
	vertical-align: top;
	display: table-cell;
	width: 60px;
}
.blog_recent_comments_comment_author, 
.blog_recent_comments_comment .edNews__commentContent,
.blog_recent_comments_comment .edNews__commentContent p {
	display: inline;
}

.blog_recent_comments_comment_date {
	color: #C8C8AA;
}

.blog_recent_comments_comment_author {
	color: #E0E0E0;
	font-weight: bold;
}

.blog_recent_comments_comment .edNews__commentContent p {
	font-style: italic;
}

.blog_archive_container > ul {
	margin-left: 0px;
}

.blog_archive_container ul.edn_archive_menu_wrapper a.expand_collapse {
	cursor: pointer;
}

.blog_archive_container .node.level_1 {
	padding-left: 10px;
}

.blog_rss_container {
	display: inline-block;
} 

.blog_rss_container + .article_pager {
	display: inline-block;
	float: right;
}

.blog_rss_container + .article_pager a {
	padding-left: 10px;
	margin: 0px;
	display: inline;
	float: none;
}

.blog_rss_container + .article_pager a.prev + a.page,
.blog_rss_container + .article_pager a.first + a.page,
.blog_rss_container + .article_pager a.page + a.next,
.blog_rss_container + .article_pager a.page + a.last {
	padding-left: 20px;
}

.blog_rss_container + .article_pager a.active.page {
	font-weight: bold;
}

.blog_rss_container + .article_pager a.active.page:before {
	content: "[ "
}

.blog_rss_container + .article_pager a.active.page:after {
	content: " ]"
}
